{
  "customs": {
    "HOMEPAGE": {
      "news": {
        "title": "Actualités à la une",
        "link": "Voir toutes les actualités"
      },
      "events": {
        "title": "Agenda",
        "link": "Voir tous les évènements"
      },
      "social": {
        "title": "Suivez-nous"
      }
    },
    "FLASH_INFOS": {
      "title": "Flash infos"
    },
    "SPACES": {
      "newsSlider": {
        "title": "Actualités"
      },
      "keyContacts": {
        "title": "Contacts clés"
      },
      "newComers": {
        "title": "Nouveaux arrivants",
        "link": "Vous tous les nouveaux arrivants"
      },
      "documents": {
        "title": "Documents",
        "link": "Voir tous les documents"
      },
      "tools": {
        "title": "Applications",
        "link": "Voir toutes les applications"
      },
      "video": {
        "title": "Vidéo",
        "link": "Voir toutes les vidéos"
      },
      "jobs": {
        "title": "ISS Mobilité",
        "link": "Voir toutes les offres d'emploi"
      },
      "back": "Retour à l'espace"
    },
    "JOBS": {
      "LISTING": {
        "headers": {
          "title": "Poste à pourvoir",
          "services": "Service",
          "locations": "Localisation",
          "contracts": "Contrat",
          "date": "Date"
        }
      },
      "MODAL": {
        "date": "Date de publication",
        "location": "Localisation"
      }
    }
  },
  "administration": {
    "PAGES": {
      "ADVANCED_SETTINGS": {
        "adminAdvancedSettingsIdentityPage": {
          "spaces": {
            "title": "Liens sous les blocs dans les espaces métiers",
            "newcomers": {
              "label": "Lien de la page avec la liste des nouveaux arrivants"
            },
            "tools": {
              "label": "Lien de la page avec la liste d'applications"
            },
            "video": {
              "label": "Lien de la page avec la liste de vidéos"
            },
            "jobs": {
              "label": "Lien de la page avec toutes les offres d'emploi"
            }
          }
        }
      }
    }
  },
  "layouts": {
    "FOOTER": {
      "creation": "Création",
      "left": "People make places"
    }
  },
  "teams": {
    "SUGGEST": {
      "action": "Suggérer un forum"
    }
  },
  "jobs": {
    "LISTING": {
      "filters": {
        "services": "Filtrer par service",
        "locations": "Filtrer par localisation",
        "contracts": "Filtrer par contrat"
      }
    },
    "MODAL": {
      "date": "Date de publication",
      "location": "Localisation"
    }
  },
  "users": {
    "LISTING": {
      "headers": {
        "firstname": "Prénom",
        "lastname": "Nom",
        "entities": "Entité",
        "email": "Email",
        "phone": "Tél. fixe",
        "mobile": "Tél. mobile"
      },
      "filters": {
        "search": "Filtrer par mot clé (nom, entité...)",
        "entities": "Filtrer par entité"
      }
    },
    "MODAL": {
      "email": "Email",
      "phone": "Téléphone fixe",
      "mobile": "Téléphone mobile",
      "entity": "Entité",
      "manager": "Manager"
    }
  }
}
